Package Details: crossover 18.5.0-1

Git Clone URL: https://aur.archlinux.org/crossover.git (read-only)
Package Base: crossover
Description: Run Windows Programs on Linux
Upstream URL: http://www.codeweavers.com
Licenses: custom:CrossOver Linux License Grant
Replaces: crossover-games, crossover-pro, crossover-standard
Submitter: ying
Maintainer: roadrunner
Last Packager: roadrunner
Votes: 208
Popularity: 0.146130
First Submitted: 2012-03-14 16:03
Last Updated: 2019-03-27 06:41

Dependencies (82)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous ... 22 23 24 25 26 27

Det commented on 2010-05-23 14:40

I just noticed that this package doesn't inlcude 64-bit support. I'll add it soon but currently I have an exmamn week and so I don't see it happening that fast.

I disowned this package for that time so that anybody can post his/her own PKGBUILD with this change, adopt this package, upload the .tar.gz and disown it (if she/he just wants to)... but I really don't see this happening :).

Det commented on 2010-05-23 14:39

I just noticed that this package doesn't inlcude 64-bit support. I'll add it soon but currently I have an exmamn week and so I don't see it happening that fast.

Anybody can post his/her own PKGBUILD with this change, adopt this package, upload the .tar.gz and disown it (if she/he just wants to)... but I really don't see this happening :).

Det commented on 2010-05-23 14:33

I just noticed that this package doesn't inlcude 64-bit support. I'll add it soon but currently I have an exmamn week and so I don't see it happening that fast.

Anonymous comment on 2010-05-22 22:37

I can't confirm, on my i686 test machine I deliberately removed libice and pygtk, tried to install the pkg, and got the following...

[sheepeh@pegasus crossover-games]$ makepkg -s
==> Making package: crossover-games 9.0.0-2 i686 (Sat May 22 22:27:47 EDT 2010)
==> Checking Runtime Dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for inter-conflicts...

Targets (2): libice-1.0.6-1 [0.09 MB] pygtk-2.17.0-1 [2.38 MB]

Total Download Size: 2.47 MB
Total Installed Size: 17.01 MB

Proceed with installation? [Y/n]

Are you using one of the AUR tools to do this? It appears to work fine for me with a makepkg -s/pacman -U, and worked on a friends test machine when I uploaded it also.

You might want to try editing the PKGBUILD so the if line reads

if [ "$CARCH" = "i686" ] ;

noting the quotation marks there.

Let me know how you get on, I'm more than willing to make alterations as long as no functionality is lost.

Anonymous comment on 2010-05-22 14:11

Sorry, found CARCH is set in makepkg.conf.
But it does not work with your pkgbuild?!?

Anonymous comment on 2010-05-22 13:58

The check for i686 does not work.
Don't know what $CARCH is for, but its empty on my system.

Det commented on 2010-05-19 12:32

Please note that everybody is free to request for adoption of this package. I won't get in your way if you will.

Det commented on 2010-05-12 20:12

Bumped. Please note that every body are free to request for adoption of this package. I won't get in your way if you will.

Det commented on 2010-05-12 20:07

Bumped